{
    "files.associations": {
        "config.h": "c",
        "stdio.h": "c",
        "stdbool.h": "c",
        "system.h": "c",
        "debug.h": "c",
        "string.h": "c",
        "stdlib.h": "c",
        "stm32f10x_flash.h": "c",
        "eeprom.h": "c",
        "stdint.h": "c",
        "ethernet.h": "c",
        "global_defines.h": "c",
        "enc28j60.h": "c",
        "temperaturereadings.h": "c",
        "output.h": "c",
        "hadrequests.h": "c",
        "button.h": "c"
    },
    "cmake.configureOnOpen": true,
    "workbench.colorTheme": "Default Dark+",
    "editor.smoothScrolling": true,
    "editor.renderIndentGuides": false,
    "c-cpp-flylint.flexelint.enable": false,
    "java.home": "/usr/lib/jvm/java-11-oracle",
    "editor.suggestSelection": "first",
    "vsintellicode.modify.editor.suggestSelection": "automaticallyOverrodeDefaultValue",
    "java.configuration.checkProjectSettingsExclusions": false,
    "C_Cpp.updateChannel": "Insiders",
    "[c]": {},
    "C_Cpp.default.cStandard": "c99",
    "C_Cpp.default.cppStandard": "c++11",
    "C_Cpp.default.intelliSenseMode": "clang-x64",
    "C_Cpp.default.includePath": ["/usr/lib/avr/include"],
    "terminal.integrated.shell.linux": "/bin/bash",
    "editor.detectIndentation": false,
    "breadcrumbs.enabled": false,
    "editor.minimap.enabled": false,
    "cmake.configureArgs": ["-DENABLE_UART_DEBUG=1", "-DETH_USE_INTERRUPTS=1","-DUART_DEBUG_SPEED=1000000"]
}